
<?
require("class.phpmailer.php");
$email = '';
$name = '';
$phone = '';
$mail = new PHPMailer();
/*
$mail->IsSMTP();                                   // send via SMTP
$mail->Host     = "mail.drbahadircelik.com"; // SMTP servers
$mail->SMTPAuth = true;     // turn on SMTP authentication
$mail->Username = "admin@drbahadircelik.com";  // SMTP username
$mail->Password = "UQib31O4"; // SMTP password
$mail->Port     = 587; 
$mail->From     = "admin@drbahadircelik.com"; // smtp kullanıcı adınız ile aynı olmalı
$mail->Fromname = "web form";
$mail->SetLanguage("tr", "phpmailer/language");
$mail->CharSet = "SET NAMES UTF8";
$mail->AddAddress("admin@drbahadircelik.com","Arso Group");
$mail->AddAddress("hsynucak@gmail.com","Arso Group");
$mail->Subject  =  "sunexpress";
$mail->Body     =  $email."\n"."Mail Adresi:".$_POST["email"].$name."\n"."İsim Soyisim:".$_POST["name"].$phone."\n"."Telefon:".$_POST["phone"];
*/
$mail->IsSMTP();                                   // send via SMTP
$mail->Host     = "smtp.yandex.com.tr"; // SMTP servers
$mail->SMTPAuth = true;     // turn on SMTP authentication
$mail->Username = "info@byarso.com";  // SMTP username
$mail->Password = "Arso2211"; // SMTP password
$mail->Port     = 465;
$mail->SMTPSecure = 'ssl';
$mail->From     = "info@byarso.com"; // smtp kullanıcı adınız ile aynı olmalı
$mail->Fromname = "web form";
$mail->SetLanguage("tr", "phpmailer/language");
$mail->CharSet = "SET NAMES UTF8";
$mail->AddAddress("admin@drbahadircelik.com","Arso Group");
$mail->AddAddress("hsynucak@gmail.com","Arso Group");
$mail->Subject  =  "sunexpress";
$mail->Body     =  $email."\n"."Mail Adresi:".$_POST["email"].$name."\n"."İsim Soyisim:".$_POST["name"].$phone."\n"."Telefon:".$_POST["phone"];

if(!$mail->Send()){
   echo "<html>\n";
   echo "<head>\n";
   echo "<meta http-equiv=\"Content-Language\" content=\"tr\">\n";
   echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1254\">\n";
   echo "<meta name=\"Author\" content=\"sunexpress\">\n";
   echo "<title> sunexpress</title>\n";
   echo "</head>\n";
   echo "<body>\n";
   echo "<center>\n";
   echo "<hr width=\"500\" color=\"#C0C0C0\" style=\"border-style: double; border-width: 3px\">\n";
   echo "<font face=\"Verdana\" style=\"font-size: 8pt\"><b>[</b> <font color=\"#0000FF\">\n";
   echo "Mesajınız Gönderilirken bir hata oluştu. Sunucudan gelen cevap aşağıdaki gibidir:\n";
   echo "</font> <b>]</b></font>\n";
   echo "<br><font face=\"Verdana\" style=\"font-size: 8pt\"><b>[</b> <font color=\"#0000FF\">\n";
   echo "Hata: " . $mail->ErrorInfo;
   echo "</font> <b>]</b></font>\n";
   echo "<hr width=\"500\" color=\"#C0C0C0\" style=\"border-style: double; border-width: 3px\">\n";
   echo "</center>\n";
   echo "</body>\n";
   echo "</html>\n";
   exit;
}

   echo "<html>\n";
   echo "<head>\n";
   echo "<meta http-equiv=\"Content-Language\" content=\"tr\">\n";
   echo "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=windows-1254\">\n";
   echo "<meta name=\"Author\" content=\"---\">\n";
   echo "<title> ---</title>\n";
   echo "</head>\n";
   echo "<body>\n";
   echo "<center>\n";
   echo "<hr width=\"500\" color=\"#C0C0C0\" style=\"border-style: double; border-width: 3px\">\n";
   echo "<font face=\"Verdana\" style=\"font-size: 8pt\"><b>[</b> <font color=\"#0000FF\">\n";
   echo "Mesajınız gönderildi.\n<br><a href=../sunexpress.html>Ana sayfaya dönmek için tıklayın.</a>.\n";
   echo "</font> <b>]</b></font>\n";
   echo "<hr width=\"500\" color=\"#C0C0C0\" style=\"border-style: double; border-width: 3px\">\n";
   echo "</center>\n";
   echo "</body>\n";
   echo "</html>\n";



?>
